{
  "minecraft:recipes/building_blocks/diamond_block": {
    "criteria": {
      "has_diamond": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_pickaxe": {
    "criteria": {
      "has_diamond": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_hoe": {
    "criteria": {
      "has_diamond": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_boots": {
    "criteria": {
      "has_diamond": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_shovel": {
    "criteria": {
      "has_diamond": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "minecraft:story/mine_diamond": {
    "criteria": {
      "diamond": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_helmet": {
    "criteria": {
      "has_diamond": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_sword": {
    "criteria": {
      "has_diamond": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_chestplate": {
    "criteria": {
      "has_diamond": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_axe": {
    "criteria": {
      "has_diamond": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jukebox": {
    "criteria": {
      "has_diamond": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:sparse_jungle": "2022-05-20 19:35:04 -0400",
      "minecraft:deep_lukewarm_ocean": "2024-02-22 08:57:42 -0500"
    },
    "done": false
  },
  "minecraft:recipes/combat/diamond_leggings": {
    "criteria": {
      "has_diamond": "2024-02-22 08:57:42 -0500"
    },
    "done": true
  },
  "DataVersion": 2975
}